RE: Urgent Notification for all eBS users!

  • From: "Allen, Brandon" <Brandon.Allen@xxxxxxxxxxx>
  • To: "Mark.Bobak@xxxxxxxxxxxx" <Mark.Bobak@xxxxxxxxxxxx>, "oracle-l@xxxxxxxxxxxxx" <oracle-l@xxxxxxxxxxxxx>
  • Date: Thu, 14 Jun 2012 17:44:23 +0000

I agree disabling the JRE auto-update is probably the safest (and supported) 
route, but just in case anyone is interested in proceeding with the upgrade to 
Java 7, I have tested it with Oracle Forms 10.1.2.3 (not EBS) and at first I 
received the misleading error "FRM-92095: Oracle Jinitiator version too low", 
but then I was able to get Forms to work by adding the following JRE runtime 
parameter as described here (see the Update at the bottom of the article and 
more detail in the comments): 
http://www.ora600.be/FRM-92095%3A+Oracle+Jnitiator+version+too+low+-+please+install+version+1.1.8.2+or+higher

-Djava.vendor="Sun Microsystems Inc."

I've had several users running Oracle Forms with Java 7 for a month or so now 
and they've said it actually runs BETTER than Java 6 did.  They were having 
some problems with Forms intermittently not responding to keyboard input on 
Java 6 (possibly only occurred when using IE9), but that problem went away when 
they upgraded to Java 7.

The only problem we have noticed when running Forms on Java 7 is that on our 
login screen the Tab key doesn't work so the users have to enter their username 
and then mouse-click into the password field to enter their password rather 
than tabbing into it.  Again, this is with a 3rd party app running on Forms - 
not EBS so I have no idea if EBS would have this same problem or not.

Regards,
Brandon


-----Original Message-----
From: oracle-l-bounce@xxxxxxxxxxxxx [mailto:oracle-l-bounce@xxxxxxxxxxxxx] On 
Behalf Of Bobak, Mark
Sent: Wednesday, June 13, 2012 8:26 PM
To: oracle-l@xxxxxxxxxxxxx
Subject: Urgent Notification for all eBS users!

Urgent notification from Steven Chan via Mark Farnham:

URGENT BULLETIN: Disable Java JRE Auto-Update for All E-Business Suite 
End-Users Immediately

For full details, please see Steven Chan's blog:
https://blogs.oracle.com/stevenChan/entry/bulletin_disable_jre_auto_update

Thanks,

-Mark
--
http://www.freelists.org/webpage/oracle-l



________________________________

Privileged/Confidential Information may be contained in this message or 
attachments hereto. Please advise immediately if you or your employer do not 
consent to Internet email for messages of this kind. Opinions, conclusions and 
other information in this message that do not relate to the official business 
of this company shall be understood as neither given nor endorsed by it.
--
http://www.freelists.org/webpage/oracle-l


Other related posts: